Hello Everyone,

I currently have Zfd 4.0.1 and I was wondering what would be involved
from a workstation stand point when I decide to migrate over to Zen 6.5. My
workstations have zenagent (4.00.1093.40329) and when Zen 6.5 is installed,
what are some of the problems I might run into since I won't be using the
zenagent that came with 6.5 (due to bugs)? Is it safe to say, I won't have
any problems with my current situation?

Thank you
Alex Anderson